bcrypt==3.1.7
certifi==2019.9.11
cffi==1.12.3
chardet==3.0.4
coreapi==2.3.3
coreschema==0.0.4
Django==2.2.5
django-extra-fields==1.2.4
django-filter==2.2.0
djangorestframework==3.10.3
drf-yasg==1.17.0
gevent==20.5.0
greenlet==0.4.15
idna==2.8
inflection==0.3.1
itypes==1.1.0
Jinja2==2.10.1
Markdown==3.1.1
MarkupSafe==1.1.1
openapi-codec==1.3.2
packaging==19.2
Pillow==6.1.0
psycopg2-binary==2.8.3
pycparser==2.19
pyparsing==2.4.2
pytz==2019.2
PyYAML==5.1.2
pyzmq==19.0.1
redis==3.5.1
requests==2.22.0
ruamel.yaml==0.16.5
ruamel.yaml.clib==0.2.0
six==1.12.0
sqlparse==0.3.0
tornado==6.0.4
uritemplate==3.0.0
urllib3==1.25.6
